
html {
  font-family: sans-serif;
  
  -ms-text-size-adjust: 100%;
  
  -webkit-text-size-adjust: 100%;
  
}
body {
  margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  
  vertical-align: baseline;
  
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
a {
  background-color: transparent;
}
a:active,
a:hover {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
mark {
  background: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 1em 40px;
}
hr {
  box-sizing: content-box;
  height: 0;
}
pre {
  overflow: auto;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  
  font: inherit;
  
  margin: 0;
  
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  
  cursor: pointer;
  
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input {
  line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  
  padding: 0;
  
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[type="search"] {
  -webkit-appearance: textfield;
  
  box-sizing: content-box;
  
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  
  padding: 0;
  
}
textarea {
  overflow: auto;
}
optgroup {
  font-weight: bold;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}
html {
  background: inherit;
  color: inherit;
  font: 16px sans-serif;
}
a {
  color: #069;
  text-decoration: none;
}
a:hover,
a:focus,
a:active {
  color: #069;
  text-decoration: underline;
}
blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
figure,
p,
pre {
  margin: 0;
}
button {
  background: transparent;
  border: 0;
  padding: 0;
}
button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
iframe {
  border: 0;
}
ol,
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
[tabindex="-1"]:focus {
  outline: none !important;
}
.mm-hidden {
  display: none !important;
}
.mm-wrapper {
  overflow-x: hidden;
  position: relative;
}
.mm-menu,
.mm-menu > .mm-panel {
  margin: 0;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 0;
}
.mm-menu {
  background: inherit;
  display: block;
  overflow: hidden;
  padding: 0;
}
.mm-panel {
  -webkit-transition: -webkit-transform 0.4s ease;
  transition: transform 0.4s ease;
  -webkit-transform: translate3d(100%, 0, 0);
  -ms-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}
.mm-panel.mm-opened {
  -webkit-transform: translate3d(0%, 0, 0);
  -ms-transform: translate3d(0%, 0, 0);
  transform: translate3d(0%, 0, 0);
}
.mm-panel.mm-subopened {
  -webkit-transform: translate3d(-30%, 0, 0);
  -ms-transform: translate3d(-30%, 0, 0);
  transform: translate3d(-30%, 0, 0);
}
.mm-panel.mm-highest {
  z-index: 1;
}
.mm-menu > .mm-panel {
  background: inherit;
  border-color: inherit;
  -webkit-overflow-scrolling: touch;
  overflow: scroll;
  overflow-x: hidden;
  overflow-y: auto;
  box-sizing: border-box;
  padding: 0 20px;
}
.mm-menu > .mm-panel.mm-hasnavbar {
  padding-top: 40px;
}
.mm-menu > .mm-panel:before,
.mm-menu > .mm-panel:after {
  content: '';
  display: block;
  height: 20px;
}
.mm-vertical .mm-panel {
  -webkit-transform: none !important;
  -ms-transform: none !important;
  transform: none !important;
}
.mm-vertical .mm-listview .mm-panel,
.mm-listview .mm-vertical .mm-panel {
  display: none;
  padding: 10px 0 10px 10px;
}
.mm-vertical .mm-listview .mm-panel .mm-listview > li:last-child:after,
.mm-listview .mm-vertical .mm-panel .mm-listview > li:last-child:after {
  border-color: transparent;
}
.mm-vertical li.mm-opened > .mm-panel,
li.mm-vertical.mm-opened > .mm-panel {
  display: block;
}
.mm-vertical .mm-listview > li > .mm-next,
.mm-listview > li.mm-vertical > .mm-next {
  height: 40px;
  bottom: auto;
}
.mm-vertical .mm-listview > li > .mm-next:after,
.mm-listview > li.mm-vertical > .mm-next:after {
  top: 16px;
  bottom: auto;
}
.mm-vertical .mm-listview > li.mm-opened > .mm-next:after,
.mm-listview > li.mm-vertical.mm-opened > .mm-next:after {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.mm-navbar {
  border-bottom: 1px solid;
  border-color: inherit;
  text-align: center;
  line-height: 20px;
  height: 40px;
  padding: 0 40px;
  margin: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
.mm-navbar > * {
  display: block;
  padding: 10px 0;
}
.mm-navbar a,
.mm-navbar a:hover {
  text-decoration: none;
}
.mm-navbar .mm-title {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.mm-navbar .mm-btn {
  box-sizing: border-box;
  width: 40px;
  height: 40px;
  position: absolute;
  top: 0;
  z-index: 1;
}
.mm-navbar .mm-btn:first-child {
  padding-left: 20px;
  left: 0;
}
.mm-navbar .mm-btn:last-child {
  text-align: right;
  padding-right: 20px;
  right: 0;
}
.mm-panel .mm-navbar {
  display: none;
}
.mm-panel.mm-hasnavbar .mm-navbar {
  display: block;
}
.mm-listview,
.mm-listview > li {
  list-style: none;
  display: block;
  padding: 0;
  margin: 0;
}
.mm-listview {
  font: inherit;
  font-size: 14px;
  line-height: 20px;
}
.mm-listview a,
.mm-listview a:hover {
  text-decoration: none;
}
.mm-listview > li {
  position: relative;
}
.mm-listview > li,
.mm-listview > li:after,
.mm-listview > li .mm-next,
.mm-listview > li .mm-next:before {
  border-color: inherit;
}
.mm-listview > li > a,
.mm-listview > li > span {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  color: inherit;
  display: block;
  padding: 10px 10px 10px 20px;
  margin: 0;
}
.mm-listview > li > a.mm-arrow,
.mm-listview > li > span.mm-arrow {
  padding-right: 50px;
}
.mm-listview > li:not(.mm-divider):after {
  content: '';
  border-bottom-width: 1px;
  border-bottom-style: solid;
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
}
.mm-listview > li:not(.mm-divider):after {
  left: 20px;
}
.mm-listview .mm-next {
  background: rgba(3, 2, 1, 0);
  width: 50px;
  padding: 0;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 2;
}
.mm-listview .mm-next:before {
  content: '';
  border-left-width: 1px;
  border-left-style: solid;
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
}
.mm-listview .mm-next + a,
.mm-listview .mm-next + span {
  margin-right: 50px;
}
.mm-listview .mm-next.mm-fullsubopen {
  width: 100%;
}
.mm-listview .mm-next.mm-fullsubopen:before {
  border-left: none;
}
.mm-listview .mm-next.mm-fullsubopen + a,
.mm-listview .mm-next.mm-fullsubopen + span {
  padding-right: 50px;
  margin-right: 0;
}
.mm-menu > .mm-panel > .mm-listview {
  margin: 20px -20px;
}
.mm-menu > .mm-panel > .mm-listview:first-child,
.mm-menu > .mm-panel > .mm-navbar + .mm-listview {
  margin-top: -20px;
}
.mm-listview .mm-inset {
  list-style: inside disc;
  padding: 0 10px 15px 40px;
  margin: 0;
}
.mm-listview .mm-inset > li {
  padding: 5px 0;
}
.mm-listview .mm-divider {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  font-size: 10px;
  text-transform: uppercase;
  text-indent: 20px;
  line-height: 25px;
}
.mm-listview .mm-spacer {
  padding-top: 40px;
}
.mm-listview .mm-spacer > .mm-next {
  top: 40px;
}
.mm-listview .mm-spacer.mm-divider {
  padding-top: 25px;
}
.mm-prev:before,
.mm-next:after,
.mm-arrow:after {
  content: '';
  border: 2px solid transparent;
  display: inline-block;
  width: 8px;
  height: 8px;
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.mm-prev:before {
  border-right: none;
  border-bottom: none;
  left: 20px;
}
.mm-next:after,
.mm-arrow:after {
  border-top: none;
  border-left: none;
  right: 20px;
}
.mm-menu {
  background: #f3f3f3;
  border-color: rgba(0, 0, 0, 0.1);
  color: rgba(0, 0, 0, 0.7);
}
.mm-menu .mm-navbar > *,
.mm-menu .mm-navbar a {
  color: rgba(0, 0, 0, 0.3);
}
.mm-menu .mm-navbar .mm-btn:before,
.mm-menu .mm-navbar .mm-btn:after {
  border-color: rgba(0, 0, 0, 0.3);
}
.mm-menu .mm-listview {
  border-color: rgba(0, 0, 0, 0.1);
}
.mm-menu .mm-listview > li .mm-next:after,
.mm-menu .mm-listview > li .mm-arrow:after {
  border-color: rgba(0, 0, 0, 0.3);
}
.mm-menu .mm-listview > li.mm-selected > a:not(.mm-next),
.mm-menu .mm-listview > li.mm-selected > span {
  background: rgba(255, 255, 255, 0.5);
}
.mm-menu.mm-vertical .mm-listview > li.mm-opened > a.mm-next,
.mm-menu.mm-vertical .mm-listview > li.mm-opened > .mm-panel,
.mm-menu .mm-listview > li.mm-opened.mm-vertical > a.mm-next,
.mm-menu .mm-listview > li.mm-opened.mm-vertical > .mm-panel {
  background: rgba(0, 0, 0, 0.05);
}
.mm-menu .mm-divider {
  background: rgba(0, 0, 0, 0.05);
}
.mm-page {
  box-sizing: border-box;
  position: relative;
}
.mm-slideout {
  -webkit-transition: -webkit-transform 0.4s ease;
  transition: transform 0.4s ease;
}
html.mm-opened {
  overflow: hidden;
  position: relative;
}
html.mm-opened body {
  overflow: hidden;
}
html.mm-background .mm-page {
  background: inherit;
}
#mm-blocker {
  background: rgba(3, 2, 1, 0);
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999999;
}
html.mm-opened #mm-blocker,
html.mm-blocking #mm-blocker {
  display: block;
}
.mm-menu.mm-offcanvas {
  display: none;
  position: fixed;
}
.mm-menu.mm-current {
  display: block;
}
.mm-menu {
  width: 80%;
  min-width: 140px;
  max-width: 440px;
}
html.mm-opening .mm-slideout {
  -webkit-transform: translate(80%, 0);
  -ms-transform: translate(80%, 0);
  transform: translate(80%, 0);
}
@media all and (max-width: 175px) {
  html.mm-opening .mm-slideout {
    -webkit-transform: translate(140px, 0);
    -ms-transform: translate(140px, 0);
    transform: translate(140px, 0);
  }
}
@media all and (min-width: 550px) {
  html.mm-opening .mm-slideout {
    -webkit-transform: translate(440px, 0);
    -ms-transform: translate(440px, 0);
    transform: translate(440px, 0);
  }
}
.mm-menu.mm-top,
.mm-menu.mm-bottom {
  width: 100%;
  min-width: 100%;
  max-width: 100%;
}
.mm-menu.mm-right {
  left: auto;
  right: 0;
}
.mm-menu.mm-bottom {
  top: auto;
  bottom: 0;
}
html.mm-right.mm-opening .mm-slideout {
  -webkit-transform: translate(-80%, 0);
  -ms-transform: translate(-80%, 0);
  transform: translate(-80%, 0);
}
@media all and (max-width: 175px) {
  html.mm-right.mm-opening .mm-slideout {
    -webkit-transform: translate(-140px, 0);
    -ms-transform: translate(-140px, 0);
    transform: translate(-140px, 0);
  }
}
@media all and (min-width: 550px) {
  html.mm-right.mm-opening .mm-slideout {
    -webkit-transform: translate(-440px, 0);
    -ms-transform: translate(-440px, 0);
    transform: translate(-440px, 0);
  }
}
html.mm-front .mm-slideout {
  -webkit-transform: none !important;
  -ms-transform: none !important;
  transform: none !important;
  z-index: 0 !important;
}
.mm-menu.mm-front {
  z-index: 1;
}
.mm-menu.mm-front,
.mm-menu.mm-next {
  -webkit-transition: -webkit-transform 0.4s ease;
  transition: transform 0.4s ease;
  -webkit-transform: translate3d(-100%, 0, 0);
  -ms-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}
.mm-menu.mm-front.mm-right,
.mm-menu.mm-next.mm-right {
  -webkit-transform: translate3d(100%, 0, 0);
  -ms-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}
.mm-menu.mm-top {
  -webkit-transform: translate3d(0, -100%, 0);
  -ms-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
}
.mm-menu.mm-bottom {
  -webkit-transform: translate3d(0, 100%, 0);
  -ms-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
}
html.mm-opening .mm-menu.mm-front,
html.mm-opening .mm-menu.mm-next {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.mm-menu.mm-top,
.mm-menu.mm-bottom {
  height: 80%;
  min-height: 140px;
  max-height: 880px;
}
html.mm-effect-zoom-menu .mm-menu.mm-offcanvas {
  -webkit-transition: -webkit-transform 0.4s ease;
  transition: transform 0.4s ease;
}
html.mm-effect-zoom-menu.mm-opened .mm-menu.mm-effect-zoom-menu {
  -webkit-transform: scale(0.7, 0.7) translate3d(-30%, 0, 0);
  -ms-transform: scale(0.7, 0.7) translate3d(-30%, 0, 0);
  transform: scale(0.7, 0.7) translate3d(-30%, 0, 0);
  -webkit-transform-origin: left center;
  -ms-transform-origin: left center;
  transform-origin: left center;
}
html.mm-effect-zoom-menu.mm-opening .mm-menu.mm-effect-zoom-menu {
  -webkit-transform: scale(1, 1) translate3d(0%, 0, 0);
  -ms-transform: scale(1, 1) translate3d(0%, 0, 0);
  transform: scale(1, 1) translate3d(0%, 0, 0);
}
html.mm-effect-zoom-menu.mm-right.mm-opened .mm-menu.mm-offcanvas {
  -webkit-transform: scale(0.7, 0.7) translate3d(30%, 0, 0);
  -ms-transform: scale(0.7, 0.7) translate3d(30%, 0, 0);
  transform: scale(0.7, 0.7) translate3d(30%, 0, 0);
  -webkit-transform-origin: right center;
  -ms-transform-origin: right center;
  transform-origin: right center;
}
html.mm-effect-zoom-menu.mm-right.mm-opening .mm-menu.mm-effect-zoom-menu {
  -webkit-transform: scale(1, 1) translate3d(0%, 0, 0);
  -ms-transform: scale(1, 1) translate3d(0%, 0, 0);
  transform: scale(1, 1) translate3d(0%, 0, 0);
}
html.mm-effect-slide-menu .mm-menu.mm-effect-slide-menu {
  -webkit-transition: -webkit-transform 0.4s ease;
  transition: transform 0.4s ease;
}
html.mm-effect-slide-menu.mm-opened .mm-menu.mm-effect-slide-menu {
  -webkit-transform: translate3d(-30%, 0, 0);
  -ms-transform: translate3d(-30%, 0, 0);
  transform: translate3d(-30%, 0, 0);
}
html.mm-effect-slide-menu.mm-opening .mm-menu.mm-effect-slide-menu {
  -webkit-transform: translate3d(0%, 0, 0);
  -ms-transform: translate3d(0%, 0, 0);
  transform: translate3d(0%, 0, 0);
}
html.mm-effect-slide-menu.mm-right.mm-opened .mm-menu.mm-effect-slide-menu {
  -webkit-transform: translate3d(30%, 0, 0);
  -ms-transform: translate3d(30%, 0, 0);
  transform: translate3d(30%, 0, 0);
}
html.mm-effect-slide-menu.mm-right.mm-opening .mm-menu.mm-effect-slide-menu {
  -webkit-transform: translate3d(0%, 0, 0);
  -ms-transform: translate3d(0%, 0, 0);
  transform: translate3d(0%, 0, 0);
}
html.mm-effect-fade-menu .mm-menu.mm-effect-fade-menu {
  opacity: 0;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}
html.mm-effect-fade-menu.mm-opening .mm-menu.mm-effect-fade-menu {
  opacity: 1;
}
.mm-menu.mm-effect-zoom-panels .mm-panel {
  -webkit-transform: scale(1.5, 1.5) translate3d(100%, 0, 0);
  -ms-transform: scale(1.5, 1.5) translate3d(100%, 0, 0);
  transform: scale(1.5, 1.5) translate3d(100%, 0, 0);
  -webkit-transform-origin: left center;
  -ms-transform-origin: left center;
  transform-origin: left center;
}
.mm-menu.mm-effect-zoom-panels .mm-panel.mm-opened {
  -webkit-transform: scale(1, 1) translate3d(0%, 0, 0);
  -ms-transform: scale(1, 1) translate3d(0%, 0, 0);
  transform: scale(1, 1) translate3d(0%, 0, 0);
}
.mm-menu.mm-effect-zoom-panels .mm-panel.mm-opened.mm-subopened {
  -webkit-transform: scale(0.7, 0.7) translate3d(-30%, 0, 0);
  -ms-transform: scale(0.7, 0.7) translate3d(-30%, 0, 0);
  transform: scale(0.7, 0.7) translate3d(-30%, 0, 0);
}
.mm-menu.mm-effect-slide-panels-0 .mm-panel.mm-subopened {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.mm-menu.mm-effect-slide-panels-100 .mm-panel.mm-subopened {
  -webkit-transform: translate3d(-100%, 0, 0);
  -ms-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}
html.mm-effect-slide-listitems .mm-menu.mm-effect-slide-listitems .mm-listview > li {
  -webkit-transition: -webkit-transform 0.4s ease;
  transition: transform 0.4s ease;
  -webkit-transform: translate3d(100%, 0, 0);
  -ms-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}
html.mm-effect-slide-listitems .mm-menu.mm-effect-slide-listitems .mm-listview > li:nth-child(1) {
  -webkit-transition-delay: 100ms;
  transition-delay: 100ms;
}
html.mm-effect-slide-listitems .mm-menu.mm-effect-slide-listitems .mm-listview > li:nth-child(2) {
  -webkit-transition-delay: 200ms;
  transition-delay: 200ms;
}
html.mm-effect-slide-listitems .mm-menu.mm-effect-slide-listitems .mm-listview > li:nth-child(3) {
  -webkit-transition-delay: 300ms;
  transition-delay: 300ms;
}
html.mm-effect-slide-listitems .mm-menu.mm-effect-slide-listitems .mm-listview > li:nth-child(4) {
  -webkit-transition-delay: 400ms;
  transition-delay: 400ms;
}
html.mm-effect-slide-listitems .mm-menu.mm-effect-slide-listitems .mm-listview > li:nth-child(5) {
  -webkit-transition-delay: 500ms;
  transition-delay: 500ms;
}
html.mm-effect-slide-listitems .mm-menu.mm-effect-slide-listitems .mm-listview > li:nth-child(6) {
  -webkit-transition-delay: 600ms;
  transition-delay: 600ms;
}
html.mm-effect-slide-listitems .mm-menu.mm-effect-slide-listitems .mm-listview > li:nth-child(7) {
  -webkit-transition-delay: 700ms;
  transition-delay: 700ms;
}
html.mm-effect-slide-listitems .mm-menu.mm-effect-slide-listitems .mm-listview > li:nth-child(8) {
  -webkit-transition-delay: 800ms;
  transition-delay: 800ms;
}
html.mm-effect-slide-listitems .mm-menu.mm-effect-slide-listitems .mm-listview > li:nth-child(9) {
  -webkit-transition-delay: 900ms;
  transition-delay: 900ms;
}
html.mm-effect-slide-listitems.mm-opening .mm-menu.mm-effect-slide-listitems .mm-panel.mm-opened .mm-listview > li {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.mm-menu > .mm-navbar {
  background: inherit;
  padding: 0;
  z-index: 3;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.mm-navbar-bottom {
  border-top: 1px solid transparent;
  border-bottom: none;
  top: auto;
  bottom: 0;
}
.mm-navbar-top ~ .mm-navbar-top {
  border-bottom: none;
}
.mm-navbar-bottom ~ .mm-navbar-bottom {
  border-top: none;
}
.mm-navbar.mm-hasbtns {
  padding: 0 40px;
}
.mm-close:after {
  content: 'x';
}
.mm-navbar[class*="mm-navbar-content-"] > * {
  box-sizing: border-box;
  display: block;
  float: left;
}
.mm-navbar > .mm-breadcrumbs {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  overflow-x: auto;
  text-align: left;
  padding: 0 0 0 17px;
}
.mm-navbar > .mm-breadcrumbs > * {
  display: inline-block;
  padding: 10px 3px;
}
.mm-navbar > .mm-breadcrumbs > a {
  text-decoration: underline;
}
.mm-navbar.mm-hasbtns .mm-breadcrumbs {
  margin-left: -40px;
}
.mm-navbar.mm-hasbtns .mm-btn:not(.mm-hidden) + .mm-breadcrumbs {
  margin-left: 0;
  padding-left: 0;
}
.mm-navbar-top-1 {
  top: 0px;
}
.mm-hasnavbar-top-1 .mm-panel {
  top: 40px;
}
.mm-hasnavbar-top-1 .mm-indexer {
  top: 50px;
}
.mm-hasnavbar-top-1 .mm-fixeddivider {
  top: 40px;
}
.mm-navbar-top-2 {
  top: 40px;
}
.mm-hasnavbar-top-2 .mm-panel {
  top: 80px;
}
.mm-hasnavbar-top-2 .mm-indexer {
  top: 90px;
}
.mm-hasnavbar-top-2 .mm-fixeddivider {
  top: 80px;
}
.mm-navbar-top-3 {
  top: 80px;
}
.mm-hasnavbar-top-3 .mm-panel {
  top: 120px;
}
.mm-hasnavbar-top-3 .mm-indexer {
  top: 130px;
}
.mm-hasnavbar-top-3 .mm-fixeddivider {
  top: 120px;
}
.mm-navbar-top-4 {
  top: 120px;
}
.mm-hasnavbar-top-4 .mm-panel {
  top: 160px;
}
.mm-hasnavbar-top-4 .mm-indexer {
  top: 170px;
}
.mm-hasnavbar-top-4 .mm-fixeddivider {
  top: 160px;
}
.mm-navbar-bottom-1 {
  bottom: 0px;
}
.mm-hasnavbar-bottom-1 .mm-panel {
  bottom: 40px;
}
.mm-hasnavbar-bottom-1 .mm-indexer {
  bottom: 50px;
}
.mm-navbar-bottom-2 {
  bottom: 40px;
}
.mm-hasnavbar-bottom-2 .mm-panel {
  bottom: 80px;
}
.mm-hasnavbar-bottom-2 .mm-indexer {
  bottom: 90px;
}
.mm-navbar-bottom-3 {
  bottom: 80px;
}
.mm-hasnavbar-bottom-3 .mm-panel {
  bottom: 120px;
}
.mm-hasnavbar-bottom-3 .mm-indexer {
  bottom: 130px;
}
.mm-navbar-bottom-4 {
  bottom: 120px;
}
.mm-hasnavbar-bottom-4 .mm-panel {
  bottom: 160px;
}
.mm-hasnavbar-bottom-4 .mm-indexer {
  bottom: 170px;
}
.mm-navbar-size-2 {
  height: 80px;
}
.mm-navbar-size-3 {
  height: 120px;
}
.mm-navbar-size-4 {
  height: 160px;
}
.mm-navbar-content-2 > * {
  width: 50%;
}
.mm-navbar-content-3 > * {
  width: 33.33%;
}
.mm-navbar-content-4 > * {
  width: 25%;
}
.mm-navbar-content-5 > * {
  width: 20%;
}
.mm-navbar-content-6 > * {
  width: 16.67%;
}
.is-VisuallyHidden,
.MenuToggle .MenuToggle-text {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
*,
*:before,
*:after {
  box-sizing: border-box;
}
html,
body {
  width: 100%;
}
body {
  color: #000;
  font-family: "nimbus-sans",sans-serif;
  font-size: 16px;
  font-weight: 300;
}
body.routepage #content a#paging {
  display: inline-block;
}
a {
  color: #000;
  font-weight: normal;
  text-decoration: none;
}
a:hover {
  color: #efcf08;
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "bebas-neue";
  margin: 20px 0;
  text-transform: uppercase;
  font-weight: normal;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  border-bottom: 0px !important;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #000;
}
h1,
h2 {
  font-size: 48px;
  line-height: 48px;
}
h3,
h4 {
  font-size: 36px;
  line-height: 36px;
}
h5,
h6 {
  font-size: 24px;
  line-height: 24px;
}
p {
  font-size: 16px;
  line-height: 30px;
  margin: 0 0 20px;
}
li {
  list-style-type: disc;
  line-height: 28px;
  margin-left: 20px;
}
blockquote {
  border-left: 2px solid #ccc;
  line-height: 28px;
  margin: 10px;
  padding: 0 20px;
}
blockquote p,
blockquote div,
blockquote li {
  line-height: 28px;
}
.horizontal li {
  display: inline;
}
.right {
  text-align: right;
}
header {
  width: 100%;
  position: relative;
}
header #header-menu {
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: auto;
}
#wrapper {
  display: table;
  overflow: hidden;
  width: 100%;
  background: #fff;
  
}
#content {
  width: 74%;
  display: table-cell;
  vertical-align: top;
}
#sidebar {
  background: url("http://static.tumblr.com/tkqqpe9/jIanrtgss/background.png") repeat-x #000;
  
  color: #fff;
  width: 26%;
  overflow: hidden;
  display: table-cell;
  vertical-align: top;
}
#pagination {
  clear: both;
  display: block;
  padding: 40px 0;
  text-align: center;
}
a#paging {
  display: none;
  font-size: 12px;
  letter-spacing: .1em;
  text-transform: uppercase;
}
a#paging span {
  border: 1px solid #000;
  padding: 10px 30px;
}
a#paging span:hover,
a#paging span:active,
a#paging span:focus {
  background-color: #EFD101;
  border: 1px solid #EFD101;
  cursor: pointer;
  color: #000;
}
a#scroll {
  background-color: #d7d7d7;
  cursor: pointer;
  padding: 10px 31px;
  float: right;
  font-size: 12px;
  text-transform: uppercase;
}
a#scroll:hover,
a#scroll:active,
a#scroll:focus {
  background-color: #f1d301;
  color: #000;
}
#posts {
  float: left;
  margin-top: 40px;
  overflow: hidden;
  width: 100%;
}
#posts .Post {
  border: 1px solid #ccc;
  float: left;
  margin: 2%;
  overflow: hidden;
  width: 46%;
}
#posts .Post img {
  height: auto;
  max-width: 100%;
}
#posts .Post .Post-title {
  padding: 20px 20px 0;
}
#posts .Post h2.Post-title {
  margin-bottom: 0;
}
#posts .Post .Post-body {
  padding: 20px;
}
#posts .Post .Post-body a {
  border-bottom: 1px solid #efcf08;
  font-weight: bold;
}
#posts .Post.Answer .Post-title .Answer-asker .Answer-portrait img {
  border-radius: 30px;
}
#posts .Post.Answer .Post-title .Answer-asker .Answer-name {
  font-family: "nimbus-sans",sans-serif;
  font-size: 13px;
  font-weight: normal;
  text-transform: none;
  vertical-align: middle;
}
#posts .Post.Answer .Post-title .Answer-asker .Answer-name a.asker {
  border-bottom: 1px solid #efcf08 !important;
  font-weight: bold;
}
#posts .Post.Answer .Post-title .Answer-asker .Answer-name a.asker:hover {
  color: #EFD101;
}
#posts .Post.Answer .Post-body {
  font-family: "nimbus-sans",sans-serif;
}
#posts .Post.Audio .Post-body {
  font-family: "nimbus-sans",sans-serif;
}
#posts .Post.Audio .Post-body .play a {
  border-bottom: 0px;
}
#posts .Post.Audio .Post-body .play a img {
  display: inline-block;
  vertical-align: middle;
  padding-right: 5px;
}
#posts .Post.Audio .Post-body h2 {
  font-size: 24px;
  display: inline-block;
}
#posts .Post.Chat ol.Post-body li.Chat-item.Chat-item--odd,
#posts .Post.Chat ol.Post-body li.Chat-item.Chat-item--even {
  border-bottom: 1px solid #ccc;
  list-style-type: none;
  margin-left: 0;
  padding: 20px 0;
}
#posts .Post.Chat ol.Post-body li.Chat-item.Chat-item--odd:last-child,
#posts .Post.Chat ol.Post-body li.Chat-item.Chat-item--even:last-child {
  border-bottom: 0;
}
#posts .Post.Chat ol.Post-body li.Chat-item.Chat-item--odd .Chat-label,
#posts .Post.Chat ol.Post-body li.Chat-item.Chat-item--even .Chat-label {
  color: #efcf08;
  font-size: 13px;
  font-weight: bold;
  line-height: 13px;
}
#posts .Post.Chat ol.Post-body li.Chat-item.Chat-item--odd .Chat-line,
#posts .Post.Chat ol.Post-body li.Chat-item.Chat-item--even .Chat-line {
  color: #000;
  font-family: "nimbus-sans",sans-serif;
  font-size: 18px;
  font-weight: normal;
  line-height: 30px;
}
#posts .Post.Link .Post-title a {
  color: #efcf08;
}
#posts .Post.Link .Post-body {
  font-family: "nimbus-sans",sans-serif;
}
#posts .Post.Photo .Post-body {
  font-family: "nimbus-sans",sans-serif;
}
#posts .Post.Photo .Post-body h2 {
  font-size: 28px;
  line-height: 30px;
}
#posts .Post.Quote .Post-title {
  font-family: "nimbus-sans",sans-serif;
  font-size: 24px;
  font-style: italic;
  line-height: 30px;
  text-transform: none;
}
#posts .Post.Quote .Post-body {
  font-family: "nimbus-sans",sans-serif;
  font-size: 16px;
}
#posts .Post.submission .Post-title {
  font-family: "nimbus-sans",sans-serif;
  font-size: 38px;
  line-height: 38px;
}
#posts .Post.submission .submitter {
  font-style: italic;
  text-transform: capitalize;
}
#posts .Post--sticky {
  float: none;
  margin: 2% auto;
  width: 80%;
}
.Page--index #posts .Post.Audio .Post-media iframe,
.Page--index #posts .Post.Video .Post-media iframe {
  border: 0;
  padding: 20px;
  width: 100%;
}
.Page--index #posts .Post.Audio {
  background-color: #dfdfdf;
}
.Page--index #posts .Post.Video {
  background-color: #000;
  color: #EFD101;
}
.Page--index #posts .Post.Video .Post-media .tumblr_video_container {
  width: 100% !important;
  height: auto !important;
}
.Page--index #posts .Post.Video .Post-body h1,
.Page--index #posts .Post.Video .Post-body h2,
.Page--index #posts .Post.Video .Post-body h3,
.Page--index #posts .Post.Video .Post-body h4,
.Page--index #posts .Post.Video .Post-body h5,
.Page--index #posts .Post.Video .Post-body h6 {
  color: #fff;
}
.Page--index #posts .Post.Video .Post-body p,
.Page--index #posts .Post.Video .Post-body li {
  font-size: 24px;
  line-height: 30px;
}
.Page--index #posts .Post.Video .Post-body a {
  color: #fff;
}
.Page--index #posts .Post.Video .Post-body a:hover {
  color: #efcf08;
}
.Page--index #posts .Post.Photo .Post-media {
  text-align: center;
}
.Page--index #posts .Post.submission {
  background-color: #EFD101;
}
.Page--index #posts .Post.submission .Post-body a {
  border-bottom: 1px solid #fff;
}
.Page--index #posts .Post.submission .Post-body a:hover {
  color: #fff;
}
.Page--index #posts .Post.submission .share {
  display: none;
}
.Page--permalink #posts .Post {
  border: 0px solid #ccc;
  margin-top: 0;
  margin-right: 5%;
  margin-left: 5%;
  width: 90%;
}
.Page--permalink #posts .Post .Post-media {
  text-align: center;
}
.Page--permalink #posts .Post .share,
.Page--permalink #posts .Post .share-submission {
  display: inline-block;
  padding-top: 40px;
  width: 50%;
}
.Page--permalink #posts .Post #datestamp {
  display: inline-block;
  float: right;
  font-size: 13px;
  line-height: 22px;
  padding: 40px 20px 20px 8px;
}
.Page--permalink #posts .Post ul.tags li {
  display: inline;
  font-size: 13px;
  line-height: 13px;
  list-style-type: none;
}
.Page--permalink #posts .Post ul.tags li a {
  color: #b7b7b7;
}
.Page--permalink #posts .Post #notes {
  background-color: #f5f5f5;
  margin: 40px 0;
  padding: 20px;
}
.Page--permalink #posts .Post #notes span#label {
  font-size: 22px;
  padding: 0 20px 20px 20px;
}
.Page--permalink #posts .Post #notes ol.notes {
  padding-top: 20px;
}
.Page--permalink #posts .Post #notes ol.notes li {
  font-size: 13px;
  line-height: 28px;
  list-style-type: none;
}
.Page--permalink #posts .Post #notes ol.notes li a {
  color: #000;
  font-weight: bold;
}
.Page--permalink #posts .Post #notes ol.notes li img.avatar {
  border-radius: 16px;
  margin-right: 10px;
  vertical-align: middle;
}
.Page--standard .share {
  display: none !important;
}
.Page--standard #datestamp,
.Page--standard li.item.reblog {
  display: none !important;
}
.Page--standard #posts li.item.sharing {
  left: -28px;
}
#sidebar .sidebar-block {
  overflow: hidden;
  padding-bottom: 20px;
}
.PrimaryMenu {
  background-color: #EFD101;
  display: block;
  font-family: "bebas-neue";
  font-size: 24px;
  padding: 20px 20px 40px 20px;
  text-transform: uppercase;
}
.PrimaryMenu li {
  list-style-type: none;
  line-height: 36px;
  margin-left: 0px;
}
.PrimaryMenu a {
  color: #000;
  text-decoration: none;
}
.PrimaryMenu a:hover {
  color: #fff;
}
.PrimaryMenu .logo-menu {
  float: right;
  position: relative;
}
.PrimaryMenu .logo-menu li {
  margin: 0;
  padding: 0;
  list-style: none;
  position: absolute;
  top: 0;
}
.PrimaryMenu .logo-menu li,
.PrimaryMenu .logo-menu a {
  height: 40px;
  display: block;
}
.PrimaryMenu .logo-menu .logo1 {
  right: 65px;
  width: 73px;
  background: url("http://static.tumblr.com/tkqqpe9/GiSnrwcb3/nhtsalogo_sprite.png") 0 0;
}
.PrimaryMenu .logo-menu .logo1 a:hover {
  background: url("http://static.tumblr.com/tkqqpe9/GiSnrwcb3/nhtsalogo_sprite.png") -73px 0px;
}
.PrimaryMenu .logo-menu .logo2 {
  right: 0px;
  width: 42px;
  background: url("https://static.tumblr.com/veq84nk/T8Hpgi6gs/adcouncil_sprite.png") 0px 0;
}
.PrimaryMenu .logo-menu .logo2 a:hover {
  background: url("https://static.tumblr.com/veq84nk/T8Hpgi6gs/adcouncil_sprite.png") -42px 0px;
}
.PrimaryMenu #main-menu {
  margin-top: 20px;
}
#secondary-menu {
  margin: 40px 0 20px;
}
#secondary-menu ul li {
  font-size: 12px;
  line-height: 18px;
  list-style-type: none;
}
#secondary-menu ul li a {
  color: #EFD101;
}
#secondary-menu ul li a:hover {
  color: #fff;
}
#secondary-menu .logo-menu {
  display: none;
  float: right;
  position: relative;
}
#secondary-menu .logo-menu li {
  margin: 0;
  padding: 0;
  list-style: none;
  position: absolute;
  top: 0;
}
#secondary-menu .logo-menu li,
#secondary-menu .logo-menu a {
  height: 40px;
  display: block;
}
#secondary-menu .logo-menu .logo1 {
  right: 90px;
  width: 73px;
  background: url("http://static.tumblr.com/tkqqpe9/GiSnrwcb3/nhtsalogo_sprite.png") -73px 0;
}
#secondary-menu .logo-menu .logo2 {
  right: 25px;
  width: 42px;
  background: url("http://static.tumblr.com/tkqqpe9/r85nrwcax/adcouncillogo_sprite.png") -42px 0;
}
#social-menu {
  float: left;
  margin-bottom: 20px;
  position: relative;
}
#social-menu li {
  margin: 0 0 0 20px;
  padding: 0;
  list-style: none;
  position: absolute;
  top: 0;
}
#social-menu li,
#social-menu a {
  height: 28px;
  display: block;
}
#social-menu #social-facebook {
  left: 0px;
  width: 29px;
  background: url("http://static.tumblr.com/tkqqpe9/Ttynry20k/facebook_sprite.png") 0 0;
}
#social-menu #social-facebook a:hover {
  background: url("http://static.tumblr.com/tkqqpe9/Ttynry20k/facebook_sprite.png") -29px 0px;
}
#social-menu #social-twitter {
  left: 49px;
  width: 31px;
  background: url("http://static.tumblr.com/tkqqpe9/WTnnry20m/twitter_sprite.png") 0px 0;
}
#social-menu #social-twitter a:hover {
  background: url("http://static.tumblr.com/tkqqpe9/WTnnry20m/twitter_sprite.png") -31px 0px;
}
#social-menu #social-instagram {
  left: 100px;
  width: 29px;
  background: url("http://static.tumblr.com/tkqqpe9/GUfnry20k/instagram_sprite.png") 0px 0;
}
#social-menu #social-instagram a:hover {
  background: url("http://static.tumblr.com/tkqqpe9/GUfnry20k/instagram_sprite.png") -29px 0px;
}
#featured ol {
  border-bottom: 1px solid #fff;
  margin: 40px 0;
}
#featured ol li {
  list-style-type: none;
  padding: 0px 20px 10px;
}
#featured ol li img,
#featured ol li iframe,
#featured ol li video {
  width: 100%;
}
#featured ol li a {
  color: #EFD101;
}
#featured ol li a:hover {
  color: #fff;
}
#featured ol li h1,
#featured ol li h2 {
  color: #fff;
  font-size: 36px;
  line-height: 36px;
  margin-top: 5px;
}
#featured ol li .title a {
  background-color: #EFD101;
  color: #000;
  display: inline-block;
  font-family: "bebas-neue";
  font-size: 36px;
  line-height: 36px;
  margin-left: -30px;
  padding: 5px 70px 5px 10px;
  text-transform: uppercase;
}
#featured ol li h3,
#featured ol li h4,
#featured ol li h5,
#featured ol li h6 {
  color: #fff;
  font-size: 24px;
  line-height: 24px;
}
#featured ol li p {
  color: #fff;
  font-size: 20px;
  line-height: 24px;
  margin: 0 0 20px;
}
#featured ol li .body {
  margin-top: 20px;
}
#featured ol li .body ul li {
  list-style-type: disc;
  padding-left: 0;
}
#featured ol li .meta {
  display: none;
}
#twitter {
  margin: 40px 0;
}
#twitter h2 {
  background-color: #EFD101;
  color: #000;
  display: inline-block;
  font-family: "bebas-neue";
  font-size: 36px;
  line-height: 36px;
  margin-left: 10px;
  padding: 5px 70px 5px 10px;
  text-transform: uppercase;
}
#twitter ul li {
  list-style-type: none;
  padding: 0 20px 20px 10px;
}
#twitter ul li a {
  color: #EFD101;
}
#twitter ul li a:hover {
  color: #fff;
}
@media (min-width: 769px) and (max-width: 1100px) {
  .PrimaryMenu #main-menu {
    margin-top: 60px;
  }
}
@media (max-width: 1000px) {
  .Page--index #posts .Post {
    width: 96%;
  }
}
@media (max-width: 770px) {
  #tumblr_controls {
    display: none;
  }
  #wrapper {
    display: block;
  }
  #content,
  #sidebar {
    width: 100%;
    display: block;
  }
  header #header-menu {
    background-color: #000;
  }
  #posts {
    margin-top: 10px;
  }
  #posts li.item.reblog {
    position: relative;
    top: -4px;
  }
  #sidebar .PrimaryMenu {
    display: none;
  }
  #sidebar #secondary-menu .logo-menu {
    display: block;
  }
  #content a#scroll {
    float: left;
    margin-top: 20px;
    text-align: center;
    width: 100%;
  }
  ul.logo-menu.horizontal.right.mm-listview.mm-vertical,
  .mm-menu > .mm-panel:before {
    display: none;
  }
  .Page--permalink #posts .Post {
    margin-right: 2%;
    margin-left: 2%;
    width: 96%;
  }
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  #menu .logo-menu .logo1 {
    
    background-image: url(http://static.tumblr.com/tkqqpe9/0mjnrwax6/nhtsalogo_sprite_2x.png);
    
    background-size: 147px 40px;
  }
  #menu .logo-menu .logo2 {
    
    background-image: url(http://static.tumblr.com/tkqqpe9/KNfnrwax6/adcouncillogo_sprite_2x.png);
    
    background-size: 84px 40px;
  }
  #secondary-menu .logo-menu .logo1 {
    
    background-image: url(http://static.tumblr.com/tkqqpe9/0mjnrwax6/nhtsalogo_sprite_2x.png);
    
    background-size: 147px 40px;
  }
  #secondary-menu .logo-menu .logo2 {
    
    background-image: url(http://static.tumblr.com/tkqqpe9/KNfnrwax6/adcouncillogo_sprite_2x.png);
    
    background-size: 84px 40px;
  }
  #social-menu #social-facebook {
    
    background-image: url(http://static.tumblr.com/tkqqpe9/t6Qnry20j/facebook_sprite_2x.png);
    
    background-size: 58px 28px;
  }
  #social-menu #social-twitter {
    
    background-image: url(http://static.tumblr.com/tkqqpe9/jPsnry20k/twitter_sprite_2x.png);
    
    background-size: 62px 28px;
  }
  #social-menu #social-instagram {
    
    background-image: url(http://static.tumblr.com/tkqqpe9/0qsnry20k/instagram_sprite_2x.png);
    
    background-size: 58px 28px;
  }
}
.MenuToggle {
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  float: right;
  text-transform: uppercase;
  font-weight: 700;
  text-decoration: none;
  z-index: 50;
  -webkit-tap-highlight-color: transparent;
  -webkit-tap-highlight-color: transparent;
  
  cursor: pointer;
  width: 35px;
}
@media (min-width: 769px) {
  .MenuToggle {
    display: none;
  }
}
.MenuToggle .MenuToggle-icon {
  position: relative;
  margin-right: 11px;
  margin-top: 15px;
  width: 35px;
  height: 40px;
  float: right;
}
.MenuToggle:active,
.MenuToggle:hover {
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
}
.MenuToggle .top-menu {
  top: 5px;
  width: 35px;
  height: 3px;
  border-radius: 10px;
  background-color: #fff;
}
.MenuToggle .mid-menu {
  top: 15px;
  width: 35px;
  height: 3px;
  border-radius: 10px;
  background-color: #fff;
}
.MenuToggle .bottom-menu {
  top: 25px;
  width: 35px;
  height: 3px;
  border-radius: 10px;
  background-color: #fff;
}
.MenuToggle .menui {
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
  -webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.29, 1.01);
  transition-timing-function: cubic-bezier(0.75, 0, 0.29, 1.01);
  background: #fff;
  position: absolute;
}
.mm-opened .MenuToggle .top-menu {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  background: #fff;
  top: 13px;
}
.mm-opened .MenuToggle .mid-menu {
  opacity: 0;
}
.mm-opened .MenuToggle .bottom-menu {
  -webkit-transform: rotate(-225deg);
  -ms-transform: rotate(-225deg);
  transform: rotate(-225deg);
  background: #fff;
  top: 13px;
}
.mm-navbar {
  height: 110px;
}
.mm-navbar img {
  max-width: 200px;
  width: 100%;
  height: auto;
  float: left;
}
.mm-navbar .MenuToggle {
  float: right;
}
.mm-navbar .MenuToggle .bottom-menu,
.mm-navbar .MenuToggle .top-menu {
  background: #fff;
}
.mm-menu {
  background: #efcf08;
}
.mm-menu.mm-top {
  height: auto;
  max-height: auto;
}
@media (min-width: 769px) {
  .mm-menu.mm-current {
    display: none;
  }
}
.mm-menu a {
  font-size: 22px;
  font-size: 1.375rem;
  color: #000;
  text-transform: uppercase;
}
.mm-menu .mm-navbar {
  padding: 15px 20px;
}
.mm-menu > .mm-panel {
  padding: 0;
}
.mm-menu > .mm-panel > .mm-listview > li {
  padding: 0 15px;
}
.mm-hasnavbar-top-1 .mm-panel {
  top: 110px;
}
.mm-menu.mm-vertical .mm-listview > li.mm-opened > .mm-panel,
.mm-menu .mm-listview > li.mm-opened.mm-vertical > .mm-panel {
  background: #EFD101;
}
.mm-menu.mm-vertical .mm-listview .mm-panel,
.mm-menu.mm-listview .mm-vertical .mm-panel {
  padding: 0;
}
.mm-listview > li > a,
.mm-listview > li > span {
  color: #000;
  font-weight: 300;
  padding: 20px 30px;
}
#posts li.item.sharing,
#featured li.item.sharing {
  position: relative;
}
#posts li.item.sharing ul.SharePanel-list li:last-of-type,
#featured li.item.sharing ul.SharePanel-list li:last-of-type {
  border-right: none;
}
#posts .share,
#posts .share-submission,
#featured .share,
#featured .share-submission {
  font-size: 16px;
  padding: 20px 20px 20px 8px;
}
#posts .share:hover,
#posts .share-submission:hover,
#featured .share:hover,
#featured .share-submission:hover {
  cursor: pointer;
}
#posts .share .item,
#posts .share-submission .item,
#featured .share .item,
#featured .share-submission .item {
  margin-left: 12px;
  min-width: 16px;
}
#posts .share .link,
#posts .share .reblog a,
#posts .share .like,
#posts .share .like_button,
#posts .share .sharing,
#posts .share-submission .link,
#posts .share-submission .reblog a,
#posts .share-submission .like,
#posts .share-submission .like_button,
#posts .share-submission .sharing,
#featured .share .link,
#featured .share .reblog a,
#featured .share .like,
#featured .share .like_button,
#featured .share .sharing,
#featured .share-submission .link,
#featured .share-submission .reblog a,
#featured .share-submission .like,
#featured .share-submission .like_button,
#featured .share-submission .sharing {
  display: inline-block !important;
}
#posts .share .link img,
#posts .share .like img,
#posts .share .sharing img,
#posts .share .facebook img,
#posts .share .twitter img,
#posts .share .pinterest img,
#posts .share .reblog img,
#posts .share-submission .link img,
#posts .share-submission .like img,
#posts .share-submission .sharing img,
#posts .share-submission .facebook img,
#posts .share-submission .twitter img,
#posts .share-submission .pinterest img,
#posts .share-submission .reblog img,
#featured .share .link img,
#featured .share .like img,
#featured .share .sharing img,
#featured .share .facebook img,
#featured .share .twitter img,
#featured .share .pinterest img,
#featured .share .reblog img,
#featured .share-submission .link img,
#featured .share-submission .like img,
#featured .share-submission .sharing img,
#featured .share-submission .facebook img,
#featured .share-submission .twitter img,
#featured .share-submission .pinterest img,
#featured .share-submission .reblog img {
  height: 16px;
  width: 16px;
}
#featured .share {
  padding: 0;
}
#featured .share > ul > li {
  padding: 5px 10px;
}
#featured .share > ul > .item {
  margin-left: -10px;
}
#featured .share > ul > .item li {
  padding: 0 4px;
  margin-right: 0;
}
.sharing .SharePanel {
  display: none;
  background: #fcfcfc;
  padding: 5px;
  position: absolute;
  top: -50px;
  left: -10px;
  right: auto;
  bottom: auto;
  width: 81px;
  border: 1px solid #e5e5e5;
  border-radius: 4px;
}
.sharing .SharePanel.is-active {
  display: block;
}
.sharing .SharePanel:before,
.sharing .SharePanel:after {
  top: 100%;
  left: 20px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.sharing .SharePanel:after {
  border-color: rgba(252, 252, 252, 0);
  border-top-color: #fcfcfc;
  border-width: 10px;
  margin-left: -10px;
}
.sharing .SharePanel:before {
  border-color: rgba(229, 229, 229, 0);
  border-top-color: #e5e5e5;
  border-width: 11px;
  margin-left: -11px;
}
.sharing .SharePanel li {
  border-right: 1px solid #e5e5e5;
  margin-left: 0 !important;
  margin-right: 8px;
}
.sharing .SharePanel li:last-of-type {
  border-right: none;
  margin-right: 0;
}
.sharing .SharePanel li a {
  padding: 5px;
}
.sharing .SharePanel.has-pinterest {
  width: 120px;
}
.Page--index .Post.Video .sharing .SharePanel {
  background: #000;
}
.Page--index .Post.Audio .sharing .SharePanel {
  background: #dfdfdf;
}
.Page--index .Post.submission .sharing .SharePanel {
  background: #EFD101;
}
header #header-menu img.spanish-logo {
  display: none;
}
.Page--index #posts .Post.espanol {
  display: none;
}
.Page--tag.Page--espanol header #header-menu img.english-logo {
  display: none;
}
.Page--tag.Page--espanol header #header-menu img.spanish-logo {
  display: inline-block;
}
.Page--tag #posts .Post.espanol {
  display: block !important;
}